---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.0-x86_64-bios-tiny-metal-aws
name: alpine-3.21.0-x86_64-bios-tiny-metal-r1
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '1'
version: '3.21'
built: '2025-01-04T19:08:38.914891'
uploaded: '2025-01-04T19:16:52.454521'
imported: '2025-01-04T19:22:26.100477'
import_id: ami-0d8dfc78d916d0583
import_region: us-west-2
signed: '2025-01-05T00:18:43.762815'
published: '2025-01-05T02:04:42.816900'
released: '2025-01-05T00:18:51.484287'
artifacts:
  ap-south-2: ami-06f6110514decb7d3
  ap-south-1: ami-0bdd1206e02c903a5
  eu-south-1: ami-0190d165b35819120
  eu-south-2: ami-075109d5d42eb6b33
  me-central-1: ami-02a9d5e55d56e9d32
  il-central-1: ami-0dd531ef1c98a9764
  ca-central-1: ami-0362a20174801532a
  eu-central-1: ami-01d4c2745b31a7f3e
  eu-central-2: ami-01347d218671c4f95
  us-west-1: ami-05c0bce1fe9691720
  us-west-2: ami-0d8dfc78d916d0583
  af-south-1: ami-0d52c076e638f2577
  eu-north-1: ami-01d5ae6bd63872dfa
  eu-west-3: ami-04c696460ffc1a69b
  eu-west-2: ami-0dcf8164471a3a63f
  eu-west-1: ami-0dfee53af8cbdcf28
  ap-northeast-3: ami-08d0db30a25fd9d64
  ap-northeast-2: ami-0b8a126ef84887b8b
  me-south-1: ami-0131968a27d04a2da
  ap-northeast-1: ami-085f26520ac6fc2b4
  sa-east-1: ami-0ab8860e9a9bc974c
  ap-east-1: ami-0adb28f721d05bb5a
  ap-southeast-1: ami-08fe12a2b1c51c139
  ap-southeast-2: ami-0329d0d1796e42d4c
  ap-southeast-3: ami-050bb969d63b36ee1
  ap-southeast-4: ami-092da822f02719645
  us-east-1: ami-0e81dcf596fc08fa7
  us-east-2: ami-04f39034446b40bd2
metadata_updated: '2025-01-05T02:04:42.837999'
